path: /build/build/Geo-IP-dev-perl-1.510.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/Geo-IP -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/Geo-IP
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Geo-IP && luet-portage --dir /pkgdir/Geo-IP
    dev-perl/Geo-IP && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b6368ab01162dcb08030896a5ec13caffd37b5e451648fd625687dca70845769
  package:
    name: Geo-IP
    version: 1.510.0
    category: dev-perl
    requires:
    - name: geoip
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Look up country by IP Address
    uri:
    - https://metacpan.org/release/Geo-IP
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-06 18:51:48.745180756 +0000 UTC m=+57.355031500
    labels:
      DEPEND: dev-libs/geoip dev-lang/perl:=[-build(-)]
      RDEPEND: dev-libs/geoip dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/Geo-IP
      kit: perl-kit
      original.package.name: dev-perl/Geo-IP
      original.package.slot: "0"
      original.package.version: 1.510.0
    treedir: /build/packages
  package_dir: /pkgdir/Geo-IP
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2f8cd72e9b27e113541919ad40445255eacf7c450df08a986cd09dd055dd2e39
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Geo/IP/Record.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Geo/IP/Record.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/Geo/IP.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/Geo/IP/IP.so
- usr/share/doc/Geo-IP-1.510.0/Changes.bz2
- usr/share/doc/Geo-IP-1.510.0/README.md.bz2
- var/db/pkg/dev-perl/Geo-IP-1.510.0/BUILD_TIME
- var/db/pkg/dev-perl/Geo-IP-1.510.0/CATEGORY
- var/db/pkg/dev-perl/Geo-IP-1.510.0/CBUILD
- var/db/pkg/dev-perl/Geo-IP-1.510.0/CFLAGS
- var/db/pkg/dev-perl/Geo-IP-1.510.0/CHOST
- var/db/pkg/dev-perl/Geo-IP-1.510.0/CONTENTS
- var/db/pkg/dev-perl/Geo-IP-1.510.0/COUNTER
- var/db/pkg/dev-perl/Geo-IP-1.510.0/CXXFLAGS
- var/db/pkg/dev-perl/Geo-IP-1.510.0/DEFINED_PHASES
- var/db/pkg/dev-perl/Geo-IP-1.510.0/DEPEND
- var/db/pkg/dev-perl/Geo-IP-1.510.0/DESCRIPTION
- var/db/pkg/dev-perl/Geo-IP-1.510.0/EAPI
- var/db/pkg/dev-perl/Geo-IP-1.510.0/FEATURES
- var/db/pkg/dev-perl/Geo-IP-1.510.0/Geo-IP-1.510.0.ebuild
- var/db/pkg/dev-perl/Geo-IP-1.510.0/HOMEPAGE
- var/db/pkg/dev-perl/Geo-IP-1.510.0/INHERITED
- var/db/pkg/dev-perl/Geo-IP-1.510.0/IUSE
- var/db/pkg/dev-perl/Geo-IP-1.510.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Geo-IP-1.510.0/KEYWORDS
- var/db/pkg/dev-perl/Geo-IP-1.510.0/LDFLAGS
- var/db/pkg/dev-perl/Geo-IP-1.510.0/LICENSE
- var/db/pkg/dev-perl/Geo-IP-1.510.0/NEEDED
- var/db/pkg/dev-perl/Geo-IP-1.510.0/PF
- var/db/pkg/dev-perl/Geo-IP-1.510.0/PROVIDES
- var/db/pkg/dev-perl/Geo-IP-1.510.0/RDEPEND
- var/db/pkg/dev-perl/Geo-IP-1.510.0/REQUIRES
- var/db/pkg/dev-perl/Geo-IP-1.510.0/SIZE
- var/db/pkg/dev-perl/Geo-IP-1.510.0/SLOT
- var/db/pkg/dev-perl/Geo-IP-1.510.0/USE
- var/db/pkg/dev-perl/Geo-IP-1.510.0/environment.bz2
- var/db/pkg/dev-perl/Geo-IP-1.510.0/repository
package_cacheimage: ""
runtime:
  name: Geo-IP
  version: 1.510.0
  category: dev-perl
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  - name: geoip
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Look up country by IP Address
  uri:
  - https://metacpan.org/release/Geo-IP
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: dev-libs/geoip dev-lang/perl:=[-build(-)]
    RDEPEND: dev-libs/geoip dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/Geo-IP
    kit: perl-kit
    original.package.name: dev-perl/Geo-IP
    original.package.slot: "0"
    original.package.version: 1.510.0
